Add the plugin o.p.esf.core.utils for the specific utilities class

Change-Id: Ie6e8e1d77dfdc63046e3eb137cbd7b30d5a9d564
Signed-off-by: Jonathan Dumont <jonathan.dumont@all4tec.net>
diff --git a/core/org.polarsys.esf.core.utils/.settings/org.eclipse.jdt.core.prefs b/core/org.polarsys.esf.core.utils/.settings/org.eclipse.jdt.core.prefs
new file mode 100644
index 0000000..f42de36
--- /dev/null
+++ b/core/org.polarsys.esf.core.utils/.settings/org.eclipse.jdt.core.prefs
@@ -0,0 +1,7 @@
+eclipse.preferences.version=1
+org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
+org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.7
+org.eclipse.jdt.core.compiler.compliance=1.7
+org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
+org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
+org.eclipse.jdt.core.compiler.source=1.7